/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@font-face {
    font-family: "Raleway";
    src: url("fonts/Raleway-Regular.eot"); /* IE9 Compat Modes */
    src: url("fonts/Raleway-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("fonts/Raleway-Regular.otf") format("opentype"), /* Open Type Font */ url("fonts/Raleway-Regular.svg") format("svg"), /* Legacy iOS */ url("fonts/Raleway-Regular.ttf") format("truetype"), /* Safari, Android, iOS */ url("fonts/Raleway-Regular.woff") format("woff"), /* Modern Browsers */ url("fonts/Raleway-Regular.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Raleway-Bold";
    src: url("fonts/Raleway-Bold.eot"); /* IE9 Compat Modes */
    src: url("fonts/Raleway-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("fonts/Raleway-Bold.otf") format("opentype"), /* Open Type Font */ url("fonts/Raleway-Bold.svg") format("svg"), /* Legacy iOS */ url("fonts/Raleway-Bold.ttf") format("truetype"), /* Safari, Android, iOS */ url("fonts/Raleway-Bold.woff") format("woff"), /* Modern Browsers */ url("fonts/Raleway-Bold.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Raleway-Light";
    src: url("fonts/Raleway-Light.eot"); /* IE9 Compat Modes */
    src: url("fonts/Raleway-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("fonts/Raleway-Light.otf") format("opentype"), /* Open Type Font */ url("fonts/Raleway-Light.svg") format("svg"), /* Legacy iOS */ url("fonts/Raleway-Light.ttf") format("truetype"), /* Safari, Android, iOS */ url("fonts/Raleway-Light.woff") format("woff"), /* Modern Browsers */ url("fonts/Raleway-Light.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Montserrat-Regular";
    src: url("fonts/Montserrat-Regular.eot"); /* IE9 Compat Modes */
    src: url("fonts/Montserrat-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("fonts/Montserrat-Regular.otf") format("opentype"), /* Open Type Font */ url("fonts/Montserrat-Regular.svg") format("svg"), /* Legacy iOS */ url("fonts/Montserrat-Regular.ttf") format("truetype"), /* Safari, Android, iOS */ url("fonts/Montserrat-Regular.woff") format("woff"), /* Modern Browsers */ url("fonts/Montserrat-Regular.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Montserrat-Bold";
    src: url("fonts/Montserrat-Bold.eot"); /* IE9 Compat Modes */
    src: url("fonts/Montserrat-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("fonts/Montserrat-Bold.otf") format("opentype"), /* Open Type Font */ url("fonts/Montserrat-Bold.svg") format("svg"), /* Legacy iOS */ url("fonts/Montserrat-Bold.ttf") format("truetype"), /* Safari, Android, iOS */ url("fonts/Montserrat-Bold.woff") format("woff"), /* Modern Browsers */ url("fonts/Montserrat-Bold.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

html body {
    font-family: "Raleway-Light";
}

.home-automation-sec h3 {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 33px;
}

.home-automation-sec .text-des {
    color: #666666;
    font-family: Raleway-Light;
    font-size: 15px;
}

.home-automation-sec h4 {
    color: #333333;
    font-family: Montserrat-Bold;
    font-size: 19px;
    font-weight: normal;
}

.home-automation-sec .automation-text {
    color: #777777;
    font-family: Raleway-Light;
    font-size: 14px;
}

#masthead .header-nav li a {
    color: #ffffff;
    font-family: Raleway-Light;
}

#header-contact li a {
    font-family: Montserrat-Regular !important;
    font-weight: normal;
}

.header-button-1 .header-button a {
    background: #d5197b none repeat scroll 0 0;
    border: 0 solid;
    padding: 2px 30px;
    text-transform: capitalize;
}

.header-button-2 .header-button a {
    background: #d5197b none repeat scroll 0 0 !important;
    border: 2px solid #d5197b !important;
    padding: 2px 22px;
    text-transform: capitalize;
}

.header-button-2 .header-button a:hover {
    box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.2) inset !important;
}

.header-nav .header-contact-wrapper {
    border-left: 1px solid;
    margin-left: 12px;
    padding-left: 15px;
}

.header-nav .header-contact-wrapper span {
    padding-top: 3px;
}

#masthead .header-nav li a .icon-angle-down {
    display: none;
}

#masthead .header-nav li {
    margin: 0 8px 0 10px;
}

#masthead .header-nav li .nav-dropdown {
    border: 0 solid #ff0000;
    padding: 0;
}

#masthead .header-nav li .nav-dropdown li {
    border-bottom: 1px solid #000000;
    margin: 0;
    padding: 16px 18px;
}

#masthead .header-nav li .nav-dropdown li a {
    border: 0 solid;
    color: #000000;
    font-family: Raleway-Light;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.header-nav .header-contact-wrapper .icon-phone::before {
    font-size: 12px;
}

.banner.home-top-sec-banner .home-head {
    font-family: Raleway-Bold;
    font-size: 44px;
}

.inner-top-sec-banner .inner-head {
    font-family: Raleway-Bold;
    font-size: 44px;
}

.home-top-sec-banner .button.secondary {
    background: #d5197b none repeat scroll 0 0;
    font-family: Raleway-Bold;
    font-size: 15px;
    font-weight: normal;
    padding: 0 51px 5px;
    text-transform: capitalize;
}

.home-top-sec-banner .button.white.is-outline {
    background: rgba(0, 0, 0, 0) url("images/call.png") no-repeat scroll 24px center;
    font-family: Raleway-Bold;
    font-size: 14px;
    font-weight: normal;
    padding: 4px 41px 5px;
    text-transform: capitalize;
}

.header-wrapper.stuck .header-inner {

    background: #0c112f; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #0c112f 1%, #450c2c 88%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #0c112f 1%, #450c2c 88%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #0c112f 1%, #450c2c 88%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c112f', endColorstr='#450c2c', GradientType=1); /* IE6-9 fallback on horizontal gradient */

}

.home-automation-sec .box-image {
    width: 35% !important;
}

.home-automation-sec .button.primary > span {
    background: rgba(0, 0, 0, 0) url("images/read.jpg") no-repeat scroll right 7px;
    color: #d5197b;
    font-family: Raleway-Bold;
    font-size: 14px;
    font-weight: normal;
    padding-right: 13px;
    text-transform: none;
}

.home-automation-sec .col.medium-11.small-12.large-11 {
    padding: 0;
}

.section.home-automation-sec {
    padding-bottom: 77px !important;
}

.home-accounting-sec h3 {
    color: #555555;
    font-family: Montserrat-Bold;
    font-size: 22px;
    font-weight: normal;
    margin-top: 28%;
}

.home-accounting-sec p,
.home-markting-sec p {
    font-size: 14px;
}

.home-accounting-sec .button.primary,
.home-markting-sec .button.primary {
    background: #d5197b none repeat scroll 0 0;
    font-family: Raleway;
    font-size: 14px;
    padding: 5px 0;
    text-transform: capitalize;
    width: 182px;
}

.home-sec-demo .button.primary {
    background: #d5197b none repeat scroll 0 0;
    font-family: Raleway;
    font-size: 14px;
    padding: 5px 0;
    position: absolute;
    text-transform: capitalize;
    top: 86px;
    width: 182px;
}

.section.home-accounting-sec {
    padding: 0 !important;
}

.home-accounting-sec .col.home-acunt-img.medium-6.small-12.large-6 {
    padding-bottom: 0;
    padding-left: 0;
}

.home-markting-sec h3 {
    color: #555555;
    font-family: Montserrat-Bold;
    font-size: 22px;
    font-weight: normal;
    margin-top: 28%;
}

.home-markting-sec .col.home-market-img.medium-6.small-12.large-6 {
    padding-bottom: 0;
    padding-right: 0;
}

.section.home-markting-sec {
    padding: 0 !important;
}

.home-sec-demo h3 {
    color: #ffffff;
    font-family: Raleway-Bold;
    font-size: 28px;
    font-weight: normal;
    margin-top: 28px;
}

.home-sec-demo p {
    color: #ffffff;
    font-size: 14px;
}

.detail-sec h3 {
    color: #333333;
    font-family: Montserrat-Bold;
    font-size: 20px;
    font-weight: normal;
    margin-top: 37px;
}

.detail-sec p {
    color: #777777;
    font-family: Raleway;
    font-weight: bold;
}

.detail-sec .rose-list > li {
    list-style-type: none;
    font-size: 14px;
    margin-bottom: 2px;
}

.detail-sec h4 {
    color: #777777;
    font-family: Raleway;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 16px;
}

.detail-sec .rose-list > li a {
    color: #777777;
    font-size: 14px;
}

.detail-sec .rose-list > li .list-bold {
    font-family: Raleway;
    font-size: 16px;
    font-weight: bold;
}

.detail-sec .is-divider.divider.clearfix {
    display: none;
}

.detail-sec .contact-detil-list-row .col.medium-6.small-12.large-6 {
    padding-bottom: 0;
}

.detail-sec .row.contact-detil-list-row.block-derails-conts {
    border-top: 1px solid #e1e1e1;
    margin-top: 12px;
    padding-top: 30px;
}

.detail-sec .block-derails-conts .col.small-12.large-12 {
    padding-bottom: 9px;
}

.detail-sec .contact-detil-list-row .col.medium-6.small-12.large-6 .img.has-hover {
    width: 76%;
}

.detail-sec .contact-form .gform_body li label {
    display: none;
}

.detail-sec .contact-form .gform_body li input {
    background: #fafafa none repeat scroll 0 0;
    border-radius: 9px;
    font-size: 14px !important;
    height: 42px;
    padding: 8px 15px !important;
    width: 100%;
    margin: 0;
}

.detail-sec .contact-form .gform_body li textarea {
    border-radius: 9px;
    height: 84px;
    min-height: 13px;
    background: #fafafa none repeat scroll 0 0;
    font-size: 14px !important;
}

.detail-sec .contact-form .gform_button.button {
    background: #d5197b none repeat scroll 0 0;
    border-radius: 33px;
    float: right;
    font-family: Raleway;
    font-size: 13px;
    margin: 0;
    padding: 5px 58px;
}

.detail-sec .contact-form .gform_footer.top_label {
    margin: 0;
    padding: 0;
}

.detail-sec .validation_error {
    display: none;
}

.gform_wrapper.gform_validation_error .top_label input.medium, .gform_wrapper.gform_validation_error .top_label select.medium {
    width: 100% !important;
}

.detail-sec .contact-form .gform_body li {
    margin: 0;
}

#footer .is-divider.small {
    display: none;
}

#footer h3 {
    color: #333333;
    font-family: Montserrat-Bold;
    font-size: 20px;
    font-weight: normal;
    margin-top: 37px;
}

.footer-contact-list > li .enqires-text {
    color: #555555;
    font-family: Raleway;
    font-weight: bold;
    margin-right: 4px;
}

.footer-contact-list > li {
    font-size: 14px;
}

#footer p {
    font-size: 14px;
}

#footer .email-text {
    color: #d5197b;
}

#footer .footer-contact-list a {
    color: #d5197b;
}

.footer-contact-list > li:nth-child(2), .footer-contact-list > li:nth-child(3) {
    float: left;
    width: auto;
}

.footer-contact-list > li:nth-child(3) {
    background: rgba(0, 0, 0, 0) url("images/email.png") no-repeat scroll 0 4px;
    margin-left: 10px;
    padding-left: 11px;
}

#footer .cnss-social-icon li {
    float: left !important;
    margin-right: 5px !important;
}

#footer .footer-widgets.footer.footer-2 {
    padding-bottom: 33px;
}

#footer .copyright-footer {
    color: #dddddd;
}

#footer .container.clearfix {
    text-align: center;
}

.footer-primary.pull-left {
    width: 100%;
    padding: 13px 0;
}

.inner-automate h3.text-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 14px;
    margin-top: 33px;
}

.inner-automate-row .text-inner-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 22px;
    font-weight: normal;
}

.inner-automate-row .text-inner-des {
    font-size: 14px;
}

.feature-sec-inner .inner-feature-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 11px;
    margin-top: 6px;
}

.feature-sec-inner-row .button.primary {
    background: #d5197b none repeat scroll 0 0;
    float: left;
    font-family: Raleway-Light;
    font-size: 15px;
    padding: 0 42px 2px;
    text-transform: capitalize;
}

.section.feature-sec-inner {
    padding-top: 79px !important;
}

.feature-sec-row h3.text-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 14px;
    margin-top: 33px;
}

.inner-automate-row h4.sms-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 14px;

}

.feature-sec-inner.marketing-inner-below-sec .text-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 4px;
    margin-top: 0;
}

.feature-sec-inner.marketing-inner-below-sec .box-text.text-center {
    background: #d5197b none repeat scroll 0 0;
}

.section.feature-sec-inner.marketing-inner-below-sec {
    padding-top: 61px !important;
    padding-bottom: 40px !important;
}

.sms-sec-inner .inner-feature-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 19px;
    font-weight: normal;
    margin-bottom: 12px;
    margin-top: 11px;
}

.sms-sec-inner-row .box-text.text-center {
    padding-left: 2px;
}

.section.sms-sec-inner {
    padding-top: 96px !important;
}

.marketing-inner-below-sec .inner-samp-head {
    background: rgba(0, 0, 0, 0) url("images/right-a.png") no-repeat scroll right center;
    color: #ffffff;
    font-family: Montserrat-Bold;
    font-size: 22px;
    font-weight: normal;
    margin-left: 14px;
    margin-top: 5px;
    width: 94%;
}

.inner-automate-sms-row h4.sms-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 14px;
    margin-top: 33px;
}

.inner-automate-sms-row h4.sms-head:first-child {
    margin-top: 0;
}

.inner-automate-sms .sms-des {
    font-size: 14px;
}

.inner-automate-sms-row h3.text-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 14px;
    margin-top: 33px;
}

.smsmarket-sec-inner-row h3.text-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 14px;
    margin-top: 33px;
}

.smsmarket-sec-inner-row span.email-mert-spn {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 16px;

}

.marketing-inner-below-sec .box-text-inner {
    max-height: 25px;
}

.email-market-left-column h3.email-colun-left-txt {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 22px;
    line-height: 24px;
    padding-left: 31px;
    padding-top: 41px;
}

.email-market-left-column p {
    border: 0 solid;
    font-size: 14px;
    padding-left: 31px;
}

.inner-automate-sms .sample-mail-row .col.medium-10.small-12.large-10 {
    padding-bottom: 11px;
}

.market-inner-automate-row .text-inner-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 22px;
    font-weight: normal;
}

.feature-sec .tabbed-content .tab.has-icon > a {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 17px;
    font-weight: normal;
}

.feature-sec .tab-panels .gen-head {
    color: #000;
    font-family: Montserrat-Bold;
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 12px;
}

.feature-sec .tab-panels .gen-list > li {
    font-size: 14px;
    background: rgba(0, 0, 0, 0) url("images/tck.png") repeat scroll 0 0;
}

.feature-sec .tab-panels .gen-list > li {
    background: rgba(0, 0, 0, 0) url("images/tck.png") no-repeat scroll 0 7px;
    font-size: 14px;
    list-style-type: none;
    padding-left: 21px;
    margin-bottom: 14px;
}

.nav-line-bottom > li > a::before, .nav-line-grow > li > a::before, .nav-line > li > a::before {
    background-color: rgba(0, 0, 0, 0) !important;
    content: " ";
    height: 3px;
    left: 50%;
    opacity: 0;
    position: absolute;
    top: 0;
    transform: translateX(-50%);
    transition: all 0.3s ease 0s;
    width: 100%;
}

.feature-sec .tabbed-content .tab.has-icon {
    background: #f6f6f6 none repeat scroll 0 0;
    border: 1px solid #e1e1e1;
    margin: 0;
    padding: 8px 0 8px 23px;
    width: 25%;
}

.feature-sec .tabbed-content .tab-panels {
    border-bottom: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
    padding: 35px 26px;
}

.feature-sec .tabbed-content .tab.active.has-icon {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 0 solid;
}

.inner-automate-account-row .text-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 22px;
    font-weight: normal;
    margin: 29px 0 0;
}

.inner-automate-account-row .box-text-inner > h4 {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 22px;
    font-weight: normal;
    margin: 7px 0 13px;
    text-align: left;
}

.inner-automate-account-row .box-text-inner > p {
    font-size: 14px;
    text-align: left;
}

.inner-automate-account .inner-automate-account-row .box-text.text-center {
    padding-left: 0;
}

.row.align-center.inner-automate-account-row {
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 36px;
}

.inner-automate-sms .sample-mail-row .col.medium-10.small-12.large-10:nth-child(2) {
    padding-bottom: 52px;
}

.inner-automate-sms .box-text-inner h5 {
    font-family: Raleway-Light;
    font-size: 14px;
    font-weight: normal;
}

.box-text-bottom .primary {
    background: #d5197b none repeat scroll 0 0;

    font-family: Raleway-Light;
    font-size: 15px;
    padding: 0 42px 2px;
    text-transform: capitalize;
}

.box-text-bottom h4.supplier-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 15px;
    padding-top: 15px;
}

.supply-inner-automate-row h3.text-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 14px;
    margin-top: 33px;
}

.inner-automate-row-list .supoort-list li {
    background: rgba(0, 0, 0, 0) url("http://autoservicesoftware.com.au/wp-content/uploads/2017/05/tck.png") no-repeat scroll 0 7px;
    list-style-type: none;
    padding-left: 25px;
    font-size: 14px;
}

.inner-mailmerket-row .primary {
    background: #d5197b none repeat scroll 0 0;
    font-family: Raleway-Light;
    font-size: 15px;
    padding: 0 42px 2px;
    text-transform: capitalize;
}

.inner-mailmerket-row h3.text-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 14px;

}

.inner-automate-vision-row h3.text-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 14px;

}

.inner-automate-vision-row h4.sms-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 14px;

}

.inner-automate-row .rsa-list li {
    background: rgba(0, 0, 0, 0) url("images/rs-arrow.png") no-repeat scroll 0 7px;
    font-size: 14px;
    list-style-type: none;
    padding-left: 20px;
}

.input-group input {
    height: 42px;
    width: 6%;
}

.email-target .img-inner.dark img {
    display: -webkit-box;
    margin: 47px auto 0;
    width: 77%;
}

.mail-retention .text-inner-head,
.in-house-mail .text-inner-head,
.super-chrging .text-inner-head {
    font-size: 20px;
}

.section.mail-sec-marketing.in-house-mail {
    padding-top: 75px !important;
}

.section.market-inner-automate.super-chrging {
    padding-bottom: 51px !important;
    padding-top: 81px !important;
}

.ras-cost span.rsa-list {
    color: #293a6d;
    font-weight: bold;
}

.ras-cost .sms-des, .ras-cover .sms-des, .ras-loyality .sms-des {
    font-size: 14px;
}

.ras-cover .sms-head {
    font-family: Raleway-Bold !important;
    font-size: 17px !important;
}

.section.inner-automate.ras-cost {
    padding-bottom: 52px !important;
}

.section.inner-automate-vision.ras-cover {
    padding-top: 80px !important;
}

.section.inner-mailmerket-about.ras-loyality {
    padding-top: 68px !important;
}

.support-plan .col-inner strong {
    color: #000000;
    font-family: Raleway-Bold;
    font-size: 15px;
    font-weight: normal;
}

.suport-list .col-inner > p {
    font-size: 14px;
}

.email-target .email-pdf img {
    width: 39px;
}

.email-mert-spn {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 14px;
    margin-top: 33px;
}

.business-sec .supplier-text {
    min-height: 275px;
}

.business-sec .supply-inner-automate-row {
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 36px;
}

.demo-inner-automate-row h3.text-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 14px;
    margin-top: 33px;
}

.demo-inner-automate .text-inner-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 18px;
    font-weight: normal;
}

.demo-inner-automate p {
    font-size: 14px;
}

.demo-inner-automate .col-inner li {
    border-bottom: 1px solid #e1e1e1;
    font-size: 14px;
    list-style-type: none;
    margin-bottom: 12px;
    padding-bottom: 15px;
    font-weight: bold;
}

.demo-inner-automate .col-inner li .micro-downd {
    background: rgba(0, 0, 0, 0) url("images/download.png") no-repeat scroll 0 4px;
    color: #d5197b;
    float: right;
    padding-left: 22px;
}

.demo-inner-automate .col-inner li:last-child {
    border: 0 solid;
}

.demo-inner-automate-row .col.medium-4.small-12.large-4 {
    padding-bottom: 0;
}

.demo-inner-automate-row {
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 49px;
}

.demo-inner-automate-row .col.medium-8.small-12.large-8 {
    padding-bottom: 0;
    padding-right: 0;
}

.demo-free-trail-row .text-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 23px;
    font-weight: normal;
    text-align: left !important;
}

.demo-inner-automate .demo-free-trail-row {
    background: #fafafa url("images/backm.png") no-repeat scroll right 0;
    border: 1px solid #e1e1e1;
    border-radius: 11px;
    padding: 20px 12px 0;
}

.demo-inner-automate .button.primary {
    background: #d5197b none repeat scroll 0 0;
    font-family: Raleway;
    font-size: 15px;
    padding: 2px 50px;
    text-transform: capitalize;
}

.demo-feature-list-row .text-inner-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 18px;
    font-weight: normal;
    margin: 11px 0 26px;
}

.operating-list, .xp-list {
    float: left;
    width: 25%;
}

.section.demo-feature-list {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}

.demo-feature-list-row ul li {
    border-bottom: 1px solid #e1e1e1;
    float: left;
    font-size: 14px;
    list-style-type: none;
    padding-bottom: 11px;
    text-align: center;
    width: 100%;
}

.demo-feature-list-row ul li strong {
    color: #000000;
    font-family: Raleway-Bold;
    font-weight: normal;
}

.operating-list > li {
    text-align: left !important;
}

.demo-feature-list-row ul li .xp-list-display {
    background: rgba(0, 0, 0, 0) url("images/download.png") no-repeat scroll 0 2px;
    color: #d5197b;
    padding-left: 20px;
}

.text-assitance {
    border-bottom: 1px solid #e1e1e1;
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 21px;
    font-weight: normal;
    margin: 0 0 47px;
    padding-bottom: 43px;
    text-align: left;
}

.text-assitance > img {
    margin: -3px 5px 0 0;
    width: 17px;
}

.about-differ .text-inner-des > strong {
    color: #000000;
    font-family: Raleway-Bold;
    font-weight: normal;
}

.about-differ .sms-head {
    font-size: 16px !important;
    margin-top: 49px;
}

.about-vision .text-head {
    text-align: left !important;
}

.section.inner-automate-vision.about-vision {
    padding-top: 62px !important;
}

.inner-contact .text-head {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 30px;
    margin-top: 33px;
}

.contact-left-row .col-inner > h3, .contact-right-row .col-inner > h3 {
    color: #000000;
    font-family: Raleway-bold;
    font-size: 17px;
    font-weight: normal;
}

.left-contact-list > li {
    font-size: 14px;
    list-style-type: none;
}

.left-contact-list > li .contact-head {
    font-family: Raleway;
    font-weight: bold;
}

.contact-left-row .col.medium-8.small-12.large-8:nth-child(2), .contact-right-row .col.medium-8.small-12.large-8:nth-child(2) {
    padding: 0;
}

.contact-left-row .col.medium-8.small-12.large-8:nth-child(2) .col-inner, .contact-right-row .col.medium-8.small-12.large-8:nth-child(2) .col-inner {
    border-left: 1px solid #e1e1e1;
    margin-left: 8px;
    padding-left: 19px;
}

.contact-left-row .col.medium-4.small-12.large-4:nth-child(1),
.contact-right-row .col.medium-4.small-12.large-4:nth-child(1) {
    margin: -19px 0 0;
}

.inner-contact-row .col.medium-6.small-12.large-6 {
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 41px;
}

.thanks-sec-inner-row .text-head {
    color: #000000;
    font-family: Montserrat-Bold;
    font-size: 23px;
    font-weight: normal;
}

.thanks-sec-inner-row .contact-form .gform_wrapper li {
    clear: none;
    list-style-type: none;
    width: 49%;
    margin: 0;
    padding-right: 0 !important;
}

.thanks-sec-inner-row .contact-form .gform_wrapper li label {
    display: none;
}

.thanks-sec-inner-row .contact-form .gform_footer .gform_button.button {
    background: #d5197b none repeat scroll 0 0;
    border: 0 solid;
    border-radius: 36px;
    padding: 2px 79px;
    text-transform: capitalize;
}

.thanks-sec-inner-row .contact-form .gform_footer {
    text-align: center;
}

.thanks-sec-inner-row .contact-form .gform_wrapper li input {
    background: #fafafa none repeat scroll 0 0;
    border-radius: 8px;
    font-size: 14px !important;
    height: 41px;
    margin: 0;
    padding: 0 16px !important;
    width: 100%;
}

.thanks-sec-inner-row .contact-form .gform_wrapper .gform_fields {
    position: relative;
}

.thanks-sec-inner-row .contact-form .gform_wrapper li:nth-child(5) {
    position: absolute;
    right: 0;
    top: 0;
}

.thanks-sec-inner-row .contact-form .gform_wrapper li:nth-child(6) {
    position: absolute;
    right: 1px;
    top: 41px;
}

.thanks-sec-inner-row .contact-form .gform_wrapper li select {
    background: #fafafa url("images/drop-down.png") no-repeat scroll right 13px;
    color: inherit;
    font-size: 14px;
    height: 41px;
    padding: 0 16px;
    width: 96%;
    border-radius: 8px;
}

.thanks-sec-inner-row .contact-form .gform_wrapper li textarea {
    background: #fafafa none repeat scroll 0 0;
    border-radius: 8px;
    font-size: 14px;
    height: 139px;
    margin: 0;
    padding: 10px 16px;
    width: 96%;
}

.contact-endroed-row .medium-4.small-12.large-4:nth-child(2) .img.has-hover {
    float: right;
}

.contact-endroed-row h4 {
    border-top: 1px solid #e1e1e1;
    padding-top: 70px;
}

.purchase-first h3.text-head, .purchase-contact-sec .text-head, .purchase-total-cost .text-head-purchs {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 33px;
}

.purchase-first .purchase-txt {
    color: #000000;
    font-family: Montserrat-Bold;
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 18px;
    margin-top: 16px;
}

.purchase-first .purchase-list-inner {
    border: 1px solid #e1e1e1;
    float: left;
    margin: 0;
    width: 100%;
    background: #fafafa none repeat scroll 0 0;
}

.purchase-first .purchase-list-inner li {
    background: #fafafa none repeat scroll 0 0;
    float: left;
    font-size: 15px;
    list-style-type: none;
    margin: 0;
    padding: 15px;
    width: 25%;
}

.purchase-first .purchase-list-inner li .input-group {
    position: relative;
    width: 96%;
}

.purchase-first .purchase-list-inner li .input-group .btn.btn-danger.btn-number {
    background: rgba(0, 0, 0, 0) url("images/p-down.png") no-repeat scroll 0 0;
    color: rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 11px;
    left: 187px;
    position: absolute;
    top: 15px;
    width: 14px;
    z-index: 9999;
}

.purchase-first .purchase-list-inner li .input-group input {
    border-radius: 7px;
    height: 30px;
    left: 140px;
    position: absolute;
    top: 0;
    width: 69px;
}

.purchase-first .purchase-list-inner li .input-group .btn.btn-success.btn-number {
    background: rgba(0, 0, 0, 0) url("images/p-up.png") no-repeat scroll 0 0;
    color: rgba(0, 0, 0, 0);
    cursor: pointer;
    font-size: 12px;
    height: 13px;
    left: 187px;
    position: absolute;
    top: 7px;
    width: 17px;
}

.purchase-first .purchase-list-inner li:nth-child(2) {
    text-align: right;
}

.purchase-first .purchase-list-inner li:nth-child(4) {
    text-align: center;
}

.purchase-first .purchase-list-inner li:nth-child(1) {
    padding-left: 26px;
}

.purchase-first .purchase-list-inner li .input-group p {
    border: 0 solid;
    margin: 0;
}

.pur-pay {
    color: #000000;
    font-family: Montserrat-Bold;
    font-size: 19px;
    font-weight: normal;
}

.purs-usd {
    color: #d5197b;
    font-family: Montserrat-Bold;
    font-size: 19px;
    font-weight: normal;
    margin-left: 6px;
}

.purch-total {
    margin-bottom: 3px;
}

.section.purchase-first {
    border-bottom: 1px solid #e1e1e1;
}

.purchase-contact-sec #gform_contact > li {
    float: left;
    list-style-type: none;
    margin-right: 13px;
    width: 48%;
    margin-bottom: 0;
}

.purchase-contact-sec #gform_contact > li input {
    background: #fafafa none repeat scroll 0 0;
    border-radius: 8px;
    font-size: 14px;
    height: 43px;
    margin: 0 0 10px;
}

.section.purchase-contact-sec {
    border-bottom: 1px solid #e1e1e1;
}

#payment_contact > li {

    float: left;
    list-style-type: none;
    margin-right: 14px;
    width: 48%;
    margin-bottom: 0;
}

#payment_contact > li input {
    background: #fafafa none repeat scroll 0 0;
    border-radius: 8px;
    font-size: 14px;
    height: 41px;
    margin: 0 0 13px;
    padding: 0 14px;
}

.purchs-expire .exp {
    border: 0 solid;
    float: left;
    font-size: 14px;
    padding: 7px 12px;
}

.purchs-expire select {
    background: #fafafa url("images/drop-down.png") no-repeat scroll right center;
    border-radius: 6px;
    float: left;
    font-size: 14px;
    height: 39px;
    width: 38%;
}

.expry-slash {
    float: left;
    padding: 6px 7px;
}

.purchase-total-cost-row .button.primary {
    background: #d5197b none repeat scroll 0 0;
    font-family: Raleway;
    font-size: 15px;
    padding: 2px 33px;
    text-transform: capitalize;
}

.purchase-total-cost-row .col.small-12.large-12:nth-child(2) {
    border-top: 1px solid #e1e1e1;
    padding-top: 42px;
}

.suport-list h4 {
    font-family: Raleway-bold;
    font-weight: normal;
}

.email-market-left-column .box.has-hover.has-hover.box-vertical.box-text-bottom > a {
    margin-bottom: -12px;
    width: 55px;
}

#field_2_5.gfield_error + #field_2_6  {
    top: 113px;
}

.success-message h3 {
    color: #286f5e;
}

.marketing-inner-below-sec-row .col-inner .box-text {
    padding: 0;
    display: inline-block;
}

.marketing-inner-below-sec-row .col-inner .box-text h4 {
    display: inline-block;
    width: 100%;
    background: #d5197b url(images/right-a.png) no-repeat scroll right 10px center;
    margin: 0;
}

.marketing-inner-below-sec-row .col-inner .box-text h4 a {
    padding: 0.7em 10px;
    color: #FFF;
    width: 100%;
    display: block;
    margin: 0;
}

/******** mobile *********/

@media screen and (max-width: 850px) {
    header .nav.header-contact.hide-for-medium {
        display: block !important;
        color: #FFF;
    }

    header .nav.header-contact.hide-for-medium a {
        color: #FFF;
    }

    header .header-contact-wrapper .header-button a.icon:not(.button) {
        display: none;
    }

    .header-contact-wrapper {
        line-height: 1;
        margin-top: -10px !important;
    }

    header .nav.header-contact.hide-for-medium a i {
        margin-right: 10px;
    }
}

@media only screen and (max-width: 761px), (max-device-width: 1023px) and (min-device-width: 768px) {
    .gform_wrapper ul.gform_fields li.gfield.gfield_error + li.gfield.gfield_error {
        margin-top: 0;
    }
}

@media (min-width: 320px) and (max-width: 767px) {

    .is-divider.divider.clearfix {
        width: 100% !important;
    }

    .demo-feature-list-row .col.small-12.large-12:nth-child(1) {
        width: 100%;
        overflow-y: scroll;
    }

    .purchase-contact-sec #gform_contact > li,
    #payment_contact > li {
        width: 100%;
    }

    .purchase-first .purchase-list-inner li {
        background: #fafafa none repeat scroll 0 0;
        float: left;
        font-size: 15px;
        list-style-type: none;
        margin: 0;
        padding: 14px 0;
        width: 100%;
        text-align: center !important;
    }

    .demo-inner-automate .demo-free-trail-row {
        background: #fafafa;
        width: 95%;
    }

    .demo-inner-automate .col-inner li .micro-downd {
        position: absolute;
        bottom: 3px;
        left: 1px;
    }

    .demo-inner-automate .col-inner li {
        padding-bottom: 25px;
        font-weight: bold;
        position: relative;
    }

    .demo-inner-automate-row h3.text-head {
        font-size: 22px;
        line-height: 22px;
    }

    .business-sec .supplier-text {
        min-height: auto;
    }

    .supply-inner-automate-row h3.text-head {
        font-size: 22px;
        line-height: 22px;
    }

    .feature-sec-inner.marketing-inner-below-sec .text-head {
        font-size: 21px;
        line-height: 25px;
    }

    .feature-sec .tabbed-content .tab.has-icon {
        width: 100%;
    }

    .home-sec-demo h3 {
        font-size: 22px;
    }

    .header-button .button.secondary.is-outline {
        color: #ffffff;
    }

    .header-button {
        text-align: center;
    }

    .searchform .submit-button.button.icon.mb-0 {
        background: #d5197b none repeat scroll 0 0;
        height: 32px;
    }

    .mfp-close {
        color: #ffffff;
        opacity: 1 !important;
    }

    #masthead .is-small {
        color: #ffffff;
    }

}

@media (min-width: 320px) and (max-width: 567px) {

    .demo-feature-list-row .col.small-12.large-12:nth-child(1) .col-inner.text-left {
        display: inline-table;
        width: 538px;
    }

    .email-market-left-column .box.has-hover.has-hover.box-vertical.box-text-bottom > a {
        margin-bottom: -12px;
        width: 61px;
        float: left;
    }

    ul.operating-list {
        width: 232px;
    }

    ul.xp-list {
        width: 98px;
    }

    .purchase-first h3.text-head, .purchase-contact-sec .text-head, .purchase-total-cost .text-head-purchs {
        color: #293a6d;
        font-family: Montserrat-Bold;
        font-size: 20px;
        font-weight: normal;
        margin-bottom: 0;
        margin-top: 33px;
    }

    .purchs-expire select {
        width: 31%;
    }

    .purchs-expire .exp {
        padding: 7px 11px 7px 3px;
    }

    .purchase-first .purchase-list-inner li .input-group input {
        left: 41%;
        top: -15px;
    }

    .contact-endroed-row .medium-4.small-12.large-4:nth-child(2) .img.has-hover {
        float: none;
    }

    .contact-endroed-row .medium-4.small-12.large-4 .img.has-hover {
        width: 100% !important;
    }

    .contact-left-row .col.medium-4.small-12.large-4 {
        margin-top: -34px !important;
    }

    .thanks-sec-inner-row .contact-form .gform_wrapper li {
        width: 100%;
    }

    .thanks-sec-inner-row .contact-form .gform_wrapper li:nth-child(5) {
        position: initial;
        right: 0;
        top: initial;
    }

    .thanks-sec-inner-row .contact-form .gform_wrapper li:nth-child(6) {
        position: initial;
        right: initial;
        top: initial;
    }

    .thanks-sec-inner-row .contact-form .gform_wrapper li select,
    .thanks-sec-inner-row .contact-form .gform_wrapper li textarea {
        width: 100%;
    }

    .contact-left-row .col.medium-4.small-12.large-4:nth-child(1), .contact-right-row .col.medium-4.small-12.large-4:nth-child(1) {
        margin: 18px 0 0;
        text-align: center;
    }

    .contact-left-row .col.medium-4.small-12.large-4 img,
    .contact-right-row .col.medium-4.small-12.large-4 img {
        width: 46%;
    }

    .inner-mailmerket-row h3.text-head {
        font-size: 19px;
        line-height: 22px;
    }

    .demo-inner-automate .button.primary {
        padding: 2px 24px;
    }

    .inner-automate-sms .box-vertical .box-image {
        width: 47px !important;
        float: left;
        margin-right: 12px;
    }

    .inner-automate-sms .box-vertical {
        border: 5px solid #F1F1F1;
        height: 53px;
    }

    .email-target .img-inner.dark img {
        display: -webkit-box;
        margin: 22px auto 0;
        width: 100%;
    }

    .inner-automate-sms-row h3.text-head {
        font-size: 23px;
    }

    .inner-automate-row .text-inner-head {
        font-size: 20px;
    }

    .inner-automate h3.text-head {
        font-size: 22px;
        line-height: 23px;
    }

    .inner-top-sec-banner .inner-head {
        font-size: 33px;
    }

    .detail-sec .contact-detil-list-row .col.medium-6.small-12.large-6 .img.has-hover {
        width: 100%;
        margin-bottom: 11px;
    }

    .footer-contact-list > li:nth-child(3) {
        background: none;
        margin-left: 0;
        padding-left: 0;
    }

    #footer .copyright-footer {
        font-size: 12px;
    }

    .home-sec-demo .button.primary {
        background: #d5197b none repeat scroll 0 0;
        font-family: Raleway;
        font-size: 14px;
        padding: 5px 0;
        position: initial;
        text-transform: capitalize;
        top: initial;
        width: 182px;
    }

    .banner.home-top-sec-banner .home-head {
        font-size: 29px;
    }

    .home-top-sec-banner .button.white.is-outline {
        padding: 4px 36px 5px;
        margin-left: -17px;
    }

    .home-accounting-sec .col.home-acunt-img.medium-6.small-12.large-6 {
        padding-bottom: 15px;
        padding-left: 15px;
    }

    .home-markting-sec .col.home-market-img.medium-6.small-12.large-6 {
        padding-right: 15px;
        padding-top: 15px;
    }

    .home-markting-sec h3 {
        margin-top: 12%;
    }

}

@media (min-width: 568px) and (max-width: 767px) {

    .inner-automate-sms .col.medium-8.small-12.large-8,
    .inner-automate-sms .col.email-market-left-column.medium-4.small-12.large-4,
    .inner-automate-account-row .col.medium-4.small-12.large-4,
    .feature-sec .tab-panels .col.medium-6.small-12.large-6,
    .inner-automate-row .col.medium-6.small-12.large-6,
    .block-derails-cont-row .col.block-contact-left.medium-6.small-12.large-6,
    .block-derails-cont-row .col.block-contact-right.medium-6.small-12.large-6,
    .market-inner-automate-row .col.medium-6.small-12.large-6,
    .inner-automate-vision-row .col.medium-6.small-12.large-6,
    .supply-inner-automate .col.medium-4.small-12.large-4,
    .demo-free-trail-row .col.medium-8.small-12.large-8,
    .inner-contact-row .col.medium-6.small-12.large-6 {
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        flex-basis: 100%;
    }

    .demo-feature-list-row .col.small-12.large-12:nth-child(1) .col-inner.text-left {
        display: inline-table;
        width: 100%;
    }

    ul.operating-list {
        width: 45%;
    }

    ul.xp-list {
        width: 18%;
    }

    .purchase-first .purchase-list-inner li .input-group .btn.btn-success.btn-number {
        left: 54%;
        top: -5px;
    }

    .purchase-first .purchase-list-inner li .input-group input {
        left: 45%;
        top: -14px;
    }

    .purchase-first .purchase-list-inner li .input-group .btn.btn-danger.btn-number {
        left: 54%;
        top: 4px;
    }

    .inner-contact-row .col.medium-6.small-12.large-6:nth-child(3) {
        padding-top: 86px;
    }

    .supply-inner-automate .box-image img {
        width: 47%;
    }

    .supply-inner-automate .box-image {
        text-align: center;
    }

    .home-automation-sec-row .box-text-bottom .primary {
        padding: 0 10px 2px;
    }

    .home-top-sec-banner .button.white.is-outline {
        padding: 4px 40px 5px;
        margin-left: -12px;
    }

}

@media (min-width: 320px) and (max-width: 374px) {
    .purchase-first .purchase-list-inner li .input-group .btn.btn-success.btn-number {
        left: 58%;
        top: -6px;
    }

    .purchase-first .purchase-list-inner li .input-group .btn.btn-danger.btn-number {
        left: 58%;
        top: 2px;
    }
}

@media (min-width: 375px) and (max-width: 413px) {
    .purchase-first .purchase-list-inner li .input-group .btn.btn-success.btn-number {
        left: 56%;
        top: -6px;
    }

    .purchase-first .purchase-list-inner li .input-group .btn.btn-danger.btn-number {
        left: 56%;
        top: 2px;
    }
}

@media (min-width: 414px) and (max-width: 567px) {
    .purchase-first .purchase-list-inner li .input-group .btn.btn-success.btn-number {
        left: 55%;
        top: -6px;
    }

    .purchase-first .purchase-list-inner li .input-group .btn.btn-danger.btn-number {
        left: 55%;
        top: 2px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {

    .is-divider.divider.clearfix {
        width: 100% !important;
    }

    .demo-inner-automate .demo-free-trail-row {
        width: 98%;
    }

    .demo-inner-automate .col-inner li {
        width: 98%;
    }

    .header-wrapper.stuck #masthead {
        display: none;
    }

}

@media (min-width: 768px) and (max-width: 991px) {

    .email-market-left-column .box-text.text-center {
        height: 51px;
        padding: 0 0 0 9px;
    }

    .purchs-expire select {
        width: 32%;
    }

    .operating-list > li:last-child {
        height: 34px;
        line-height: 27px;
        overflow: hidden;
    }

    .demo-inner-automate .demo-free-trail-row {
        background: #fafafa url("images/backm.png") no-repeat scroll right 26px;
    }

    .business-sec .supplier-text {
        min-height: 393px;
    }

    #masthead .is-small {
        color: #ffffff;
    }

    .mfp-close {
        color: #ffffff !important;
        opacity: 1 !important;
    }

    .searchform .submit-button.button.icon.mb-0 {
        background: #d5197b none repeat scroll 0 0;
        height: 32px;
    }

    .header-button {
        text-align: center;
    }

    .header-button .button.secondary.is-outline {
        color: #ffffff;
    }

    .banner.home-top-sec-banner .home-head {
        font-size: 40px;
    }

    .home-automation-sec h3 {
        font-size: 24px;
    }

    .home-accounting-sec h3 {
        margin-top: 4%;
    }

    .home-markting-sec h3 {
        margin-top: 2%;
    }

    .detail-sec .rose-list > li {
        font-size: 12px;
    }

    .inner-automate h3.text-head {
        font-size: 23px;
    }

}

@media (min-width: 992px) and (max-width: 1024px) {

    #masthead .flex-col.hide-for-medium.flex-right {

        left: 14px;
        position: absolute;
        top: 68px;
        width: 98%;
    }

    .purchs-expire select {
        width: 37%;
    }

}

@media screen and (max-width: 479px) {
    .gform_wrapper.gf_browser_chrome .gform_body {
        width: 100%;
    }
}


/*----NEW CSS----*/
.box-text-bottom h4.supplier-head a {
    color: #293a6d;
    font-family: Montserrat-Bold;
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 15px;
    padding-top: 15px;
}
.download-clients-demo {
  max-width: 50% !important;
  padding: 50px 0;
}
.download-clients-demo .gfield_label {
  display: none !important;
}
.download-clients-demo input {
  margin: 0;
  border-radius: 3px;
  padding: 10px 20px !important;
}
.download-clients-demo input[type="submit"] {
  padding: 2px 40px !important;
  float: right;
}
.download-now-btn {
  display: block;
  margin-top: 10px;
  background: #d5197b none repeat scroll 0 0;
  font-family: Raleway;
  font-size: 15px;
  padding: 10px 50px;
  text-transform: capitalize;
  width: 210px;
  color: #fff;
  border-radius: 99px;
}

@media only screen and (max-width: 425px) {
  .download-clients-demo {
    max-width: 100% !important;
  }
}
